'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

function bindStore(store) {
    const dispatch = store.dispatch.bind(store);
    const getState = store.getState.bind(store);
    const subscribe = store.subscribe.bind(store);
    return {
        dispatch,
        getState,
        subscribe,
    };
}

exports.bindStore = bindStore;
