import { Action, AnyAction, Dispatch, Store, Unsubscribe } from 'redux';
export interface BindStoreReturn<S = any, A extends Action = AnyAction> {
    dispatch: Dispatch<A>;
    getState: () => S;
    subscribe: (listener: () => void) => Unsubscribe;
}
export declare function bindStore<S = any, A extends Action = AnyAction>(store: Store<S, A>): BindStoreReturn;
